body{
padding: 0;
margin: 0;	
height: 100%;
width: 100%;
background:  #DCE4F6 url(../images/Index/gradient_body.jpg) no-repeat top center fixed;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;	
}

#wrapper{
border: 1px solid #41B6CE;
padding: 10px 0.5% 0 0.5%;
margin: 0 auto;	
width: 85%;
max-width: 1400px;
min-width: 1280px;
background: #DCE4F6 url(../images/Index/gradient_wrapper.png) no-repeat top center;
background-size: cover;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
}

#content{
border: 1px solid #41B6CE;	
width: 62%;
margin: 0 21% 0 16%;
padding: 0;
background: #DCE4F6 url(../images/Index/gradient_content.png) repeat-y;
}












/* Header */
#header{
border: 1px solid #41B6CE;
padding: 5px 0 20px 0;
margin: 0 0 20px 0;
width: 100%;
background: #DCE4F6 url(../images/Index/gradient_header.png) repeat-y top center;
-webkit-border-radius	: 25px;
-moz-border-radius: 25px;
-o-border-radius: 25px;
border-radius: 25px;
}

#logo{
width: 150px;
height: 150px;
float: left;
margin: auto 0 auto 30px;
background-image: url(../images/Index/logo.png);
background-repeat: no-repeat;
}
	
#header h1 {
text-align: center;
font: bold 40px Tahoma;	
margin: 10px 0 10px 0;
}

#header h2 {
text-align: center;
font: bold 30px Tahoma;	
margin: 0;
}
/* Header */










/* Navigation */
#navigation{
border: 1px solid #41B6CE;
padding: 0;
margin: 0;
width: 15%;
float: left;
background-color: #DCE4F6;
background-image: url(../images/Index/gradient_navigation.png);
background-repeat: repeat-y;
}
#nav{	
width: 100%;
padding: 0;
margin: 0 0 30px 0;
}

#nav li{
margin: 0;
padding: 0;	
outline: 0px solid #0000FF;	
width: 100%;
list-style-type: none;
text-align: center;	
}

#nav li a{
border: 1px solid #7ECDF7;	
margin: 0;	
display: block;
width: 100%;
padding: 10px 0;
font:bold 20px Times New Roman;
text-decoration: none;
-webkit-border-radius	: 18px;
-moz-border-radius	: 18px;	
transition: 0.3s all;
}

#nav li a:link{
color: #FFFFFF;		
background-color: #0065E1;
background-image: url(../images/Index/gradient_nav.png);
background-repeat: no-repeat;
}

#nav li a:visited{
color: #FFFFFF;
background-color: #0065E1;
background-image: url(../images/Index/gradient_nav.png);
background-repeat: no-repeat;	
}

#nav li a:hover{
color:  #000000;	
background-color: #DCE4F6;
padding: 10px 0 10px 20px;
}

#nav li a:active{
color: #000000;	
background-color: #DCE4F6;
}
#adress{
outline: 0 solid #7ECDF7;
margin: 0;
padding: 0;	
width: 100%;
text-align: center;
}
#adress h1{
margin: 0 auto 10px auto;
font: bold 25px Times New Roman;	
}
#adress h2{
font: 18px Times New Roman;
margin: 0;	
}
#cmm_map{
border: 0px solid #41B6CE;
width: 90%;
height: 160px;
padding: 0;
margin: 10px auto 0 auto;
background-image: url(../images/Index/cmm_map.jpg);
background-repeat: no-repeat; 	
}
/* Navigation */











/* News */
#news{
border: 1px solid #41B6CE;
padding: 0 5px 0 5px;
margin: 0;
width: 20%;
float: right;
background-color: #DCE4F6;
background-image: url(../images/Index/gradient_news.png);
background-repeat: repeat-y;
}

.news{
margin: 0 0 20px 0;	
padding: 0;	
}
.news a:link{
color: #000000;
text-decoration: none;		
}

.news a:visited{
color: #000000;
text-decoration: none;
}

.news a:hover{
color: #000000;	
text-decoration: none;	
}

.news a:active{
color: #000000;
text-decoration: none;	
}

.news p{
font: 18px Times New Roman;
text-align: justify;
text-indent: 30px;
margin: 0;
}

#news h2{
font: bold 25px Times New Roman;
text-align: center;
margin: 20px auto 7px auto;	
}

.images{
border: 0px solid #000000;
margin: 0 0 10px 0;
padding: 0;	
}

img{
max-width: 100%;
width: 100%;
height: auto;
}

.boldline{
border-top: 2px solid #000000;
padding: 0;
margin: 0 auto 25px auto;
width: 90%;		
}

.line{
border-top: 1px solid #000000;
padding: 0;
margin: 10px auto 0 auto;
width: 100%;		
}
/*News*/





/*clear*/
.clear{
clear: both;	
}
/*clear*/







/*Footer*/
#footer{
border: 1px solid #41B6CE;
padding: 20px 0 20px 0;
margin: 10px 0 0 0;
width: 100%;	
background-color: #DCE4F6;
background-image: url(../images/Index/gradient_header.png);
background-repeat: repeat-y;	
}
#footer p{
font: 20px Arial;	
text-align: center;	
margin: 0;	
}
/*Footer*/






	
